.red {
    color: red;
    font-weight: bold;
}

#a2z-block .row {
    border: 2px solid #010000;
    padding: 20px;
    margin: 0;
    height: 100%;
    display: table;
    width: 100%;
}
#a2z-block .row div {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}
#a2z-block {
    color: #847c7f;
}
#a2z-block h2 {
    font-weight:bold;
}
#a2z-block img {
    max-width: 100%;
    height: 150px;
    width: auto;
}
.commerce-paypal-icon {    
  top: 0;    
}
.commerce-paypal-icons {
  display: none;
}
.reduced-to-clear {
    color: red;
    font-weight: bold;
    }
.node-ext-link .group-thumbnail a {
    color: #fff;
    min-width: 200px;
    font-weight: bold;
    text-align: center;
    font-size: 28px;
 }

.node-ext-link .group-thumbnail a:after {
    content: "";
    border-bottom: 4px solid #fff;
    width: 25%;
    display: block;
    margin: 10px auto 0;
    }
.group-thumbnail .field-name-field-external-link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 28px;
    font-style: normal;
    text-align: center;
    line-height: 1.1;
}
.shaded .node-ext-link .field-type-image:after {
    content: '';
    opacity: 0.60;
    background-color: #508F9E;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    margin-left: -10px;
    margin-right: -10px;
}
clear-left {
    clear:left;
}
.field-name-field-members-file {
    margin-bottom: 11px;
}
.node-product-stack .field-name-body {
    min-height: 132px;
}
.node-product-stack .field-name-field-reduced-to-clear {
    min-height: 22px;
    margin-bottom: 11px;
}
.node-product-stack .field-name-field-reduced-to-clear p {
 margin-bottom: 0;
}
.node-product-stack .field-name-title-field {
    min-height: 40px;
}
#views-exposed-form-product-search-panel-pane-in-the-home .description {
	font-size: 13px;
}
#search-categories-pane .field-type-image {
    margin-bottom: 0; 
}
#search-categories-pane .view-mode-card {
    padding-bottom: 0 !important;
}
#search-categories-pane h3 {
    margin-top: 0;
}
.front .view-mode-showcase {
    margin: 0;
    margin-bottom: 10px;
}